Public Member Functions | Public Attributes | List of all members
librevenge::RVNGDirectoryStreamImpl Struct Reference

## Public Member Functions
| RVNGDirectoryStreamImpl (const char *path)

## Public Attributes
std::vector< std::string > | m_splitPath

## Constructor & Destructor Documentation

## ◆ RVNGDirectoryStreamImpl()

librevenge::RVNGDirectoryStreamImpl::RVNGDirectoryStreamImpl | ( | const char * | path | ) |

## Member Data Documentation

## ◆ m_splitPath

std::vector<std::string> librevenge::RVNGDirectoryStreamImpl::m_splitPath

Referenced by librevenge::RVNGDirectoryStream::existsSubStream(), librevenge::RVNGDirectoryStream::getSubStreamByName(), and RVNGDirectoryStreamImpl().

The documentation for this struct was generated from the following file:

- RVNGDirectoryStream.cpp